@charset "utf-8";
body {
	margin:0;
	background-image: url(../images/background.png);
	background-repeat: repeat-y;
	background-position: center top;
	font:14px Tahoma, Arial, Verdana;
}

.products-text-style {
	direction:rtl;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
}

.text-style {
	direction:rtl;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:12px;
	line-height:24px;
}
.text-style a{
	 color:#cccccc;
	 text-decoration:underline;
}
.text-style a:hover{
	 color:#cccccc;
	 text-decoration:none;
}

.title-style {
	direction:rtl;
	font-family:Tahoma, Arial, Helvetica, sans-serifك
	font-size:14px;
	font-weight:bold;
	color:#FFFF00;
}

.content-bg {
	background-image: url(http://uppegy.com/images/content-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #4f4f4f;
}

strong
{
	direction:rtl;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFF00;
}

.page-header-title
{
	direction:rtl;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000000;
}
.page-header-text
{
	direction:rtl;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
}











.footer {
	direction:rtl;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:center;
	height:80px;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

.footer a {
	color: #FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.newelit a {
	color: #ffdd00;
	text-decoration:none;
}

.newelit a:hover {
	color: #ffdd00;
	text-decoration:underline;
}